<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
    <title>supe-duper-chat</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="author" content="Adamishe" />
    <!-- <link rel="stylesheet" type="text/css" href="css/reset.css" /> -->
    <link rel="stylesheet" type="text/css" href="css/style.css" />
</head>
<body>
    <div class="open_chat hidden button">
        <div class="switcher"></div>
    </div>
    <div class="chat_base showen">
        <div class="button close_chat showen">
            <div class="switcher"></div>
        </div>
        <div class="baddy_list_tab expand">
            <div class="chat_inner_button">
                <div class="baddy_list_tab_icon"></div>
                <div class="baddy_list_tab_text"><b>Chat</b> (<b>52</b>)</div>
            </div>
        </div>
        <div id="user_tabs_scroll_prev"><span></span><p><b>4000</b></p></div>
        <div id="user_tabs_scroll_next"><p><b>4000</b></p><span></span></div> 
        <div class="user_tab away expand cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
            <div class="active_chat showen">
                <div class="tab_header cpoint">
                    <span class="tab_name">Chat</span>
                    <div class="close_button showen cpoint"></div>
                    <div class="settings_button cpoint"></div>
                    <div class="popout_button showen cpoint"></div>
                </div>
                <div class="active_chat_content">
                    <div class="messaging">
                        <div class="user_message">
                            <div class="user_avatar"><img src="" alt="" width="32" height="32" /></div>
                            <div class="messages">
                                <p>hello</p>
                                <p>how are you</p>
                                <p>Как ты смотришь на то, если мы пойдем вместе в ванную, разденемся,
                                    ты обмажешь меня медом, затем побреешь мне мошенку, затем оближешь очку. Потом мы разрежем падушку,
                                    вываляем меня в перьях, ты будешь отсасывать у меня и приговариваться "о мой сладкий ципленок",
                                    затем я тебя выебу в сортире, пока буду срать. Затем мы потрахаемся в душе и лажем спать! ???</p>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div>
                    <textarea name="" id="" cols="30" rows="10"></textarea>
                </div>
            </div>
        </div>
        <div class="user_tab aviable cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
        </div>
        <div class="user_tab offline cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
        </div>
        <div class="user_tab away cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
        </div>
        <div class="user_tab aviable cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
        </div>
        <div class="user_tab offline cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
        </div>
        <div class="user_tab away cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
        </div>
        <div class="user_tab aviable cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
        </div>
        <div class="user_tab offline cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
        </div>
        <div class="user_tab away cpoint">
            <div class="chat_inner_button">
                <span class="user_tab_name"><b>Some Name</b></span>
                <div class="user_status"></div>
                <div class="close_tab cpoint"></div>
            </div>
        </div>
    </div>
    <div class="baddy_list">
        <div class="tab_header cpoint">
            <span class="tab_name">Chat</span>
            <div class="close_button hidden cpoint"></div>
            <div class="settings_button cpoint"></div>
            <div class="popout_button hidden cpoint"></div>
        </div>
        <div class="baddy_list_content">
            <div class="baddy_listing">
                <ul class="listing">
                    <li>
                        <img src="" alt="" width="22" height="22" class="user_avatar" />
                        <span class="user_name">User Name</span>
                        <span class="user_status aviable"></span>
                    </li>
                    <li>
                        <img src="" alt="" width="22" height="22" class="user_avatar" />
                        <span class="user_name">User Name</span>
                        <span class="user_status offline"></span>
                    </li>
                    <li>
                        <img src="" alt="" width="22" height="22" class="user_avatar" />
                        <span class="user_name">User Name</span>
                        <span class="user_status away"></span>
                    </li>
                    <li>
                        <img src="" alt="" width="22" height="22" class="user_avatar" />
                        <span class="user_name">User Name</span>
                        <span class="user_status offline"></span>
                    </li>
                    <li>
                        <img src="" alt="" width="22" height="22" class="user_avatar" />
                        <span class="user_name">User Name</span>
                        <span class="user_status offline"></span>
                    </li>
                </ul>
            </div>
            <div class="baddy_searching">
                <input type="text" value="Search" id="baddy_list_search" />
            </div>
        </div>
    </div>
    
    <div class="chat_base signed_off hidden">
        <div class="button close_chat showen">
            <div class="switcher"></div>
        </div>
    </div>
</body>
</html>